
/*BEGIN w_1632931847727*/
#builder-sections [idd='w_1632931847727'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1632931847727*/
/*BEGIN text_1633934595521*/
#builder-sections #text_1633934595521 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1633934595521 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1633934595521 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1633934595521 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1633934595521 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1633934595521 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1633934595521*/
/*BEGIN w_1633934627440*/
#builder-sections [idd='w_1633934627440'] {background-color:transparent !important; }
/*END w_1633934627440*/
/*BEGIN title_1633934641538*/
#builder-sections #title_1633934641538 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934641538 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934641538 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934641538 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934641538 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934641538 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1633934641538*/
/*BEGIN title_1633934537297*/
#builder-sections #title_1633934537297 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934537297 .omw-sentence{border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934537297 .omw-sentence{border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934537297 .omw-sentence{border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934537297 .omw-sentence{border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #title_1633934537297 .omw-sentence{border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END title_1633934537297*/
/*BEGIN w_1605076212762*/
#builder-sections [idd='w_1605076212762'] {background-color:rgba(255, 255, 255, 0.15) !important; }
/*END w_1605076212762*/
/*BEGIN w_1636153220858*/
#builder-sections [idd='w_1636153220858'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1636153220858*/
/*BEGIN w_1613726534724*/
#builder-sections [idd='w_1613726534724'] {background-color:rgba(255, 255, 255, 0.13) !important; }
/*END w_1613726534724*/
/*BEGIN */
#builder-sections [idd=''] {background-color:rgb(255, 255, 255) !important; }
/*END */
/*BEGIN w_1637220307597*/
#builder-sections [idd='w_1637220307597'] {background-color:transparent !important; }
/*END w_1637220307597*/
/*BEGIN w_1637220299947*/
#builder-sections [idd='w_1637220299947'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1637220299947*/
/*BEGIN w_1637220409165*/
#builder-sections [idd='w_1637220409165'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1637220409165*/
/*BEGIN w_1637220449373*/
#builder-sections [idd='w_1637220449373'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1637220449373*/
/*BEGIN w_1637220471339*/
#builder-sections [idd='w_1637220471339'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1637220471339*/
/*BEGIN text_1580389146496*/
#builder-sections #text_1580389146496 {background-color:rgba(15, 14, 14, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1580389146496 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1580389146496 .omw-sentence {border-left:10px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1580389146496 .omw-sentence {border-right:10px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1580389146496 .omw-sentence {border-top:10px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1580389146496 .omw-sentence {border-bottom:10px solid rgba(0, 0, 0, 0) !important;}
/*END text_1580389146496*/
/*BEGIN w_1637221306141*/
#builder-sections [idd='w_1637221306141'] {background-color:transparent !important; }
/*END w_1637221306141*/
/*BEGIN w_1637221301678*/
#builder-sections [idd='w_1637221301678'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1637221301678*/
/*BEGIN w_1602581376142*/
#builder-sections [idd='w_1602581376142'] {background-color:rgba(255, 255, 255, 0.4) !important; }
/*END w_1602581376142*/
/*BEGIN w_1637221745907*/
#builder-sections [idd='w_1637221745907'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1637221745907*/
/*BEGIN w_1637221741491*/
#builder-sections [idd='w_1637221741491'] {background-color:rgba(0, 0, 0, 0.01) !important; }
/*END w_1637221741491*/
/*BEGIN w_1605076230989*/
#builder-sections [idd='w_1605076230989'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1605076230989*/
/*BEGIN w_1637222420038*/
#builder-sections [idd='w_1637222420038'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1637222420038*/
/*BEGIN w_1637222460147*/
#builder-sections [idd='w_1637222460147'] {background-color:transparent !important; }
/*END w_1637222460147*/
/*BEGIN w_1637222502162*/
#builder-sections [idd='w_1637222502162'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1637222502162*/
/*BEGIN menu_1528728068049*/
#menu_1528728068049 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1528728068049 .omw-menu > ul > li > a {color:rgb(255, 255, 255);}
#menu_1528728068049 .omw-menu > ul > li > a {padding:0;}
#menu_1528728068049 .omw-menu > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(28, 102, 236) !important}
#menu_1528728068049 .omw-menu > ul > li:hover a {color:rgb(28, 102, 236) !important}
#menu_1528728068049 .omw-menu > ul > li.omw-active {background-color:rgba(0, 0, 0, 0) !important;color:rgb(28, 102, 236) !important}
#menu_1528728068049 .omw-menu > ul > li.omw-active a {color:rgb(28, 102, 236) !important}
#menu_1528728068049 .omw-menu > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#menu_1528728068049 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1528728068049 .omw-menu > ul ul.hsub li a {background-color:rgb(255, 255, 255);color:rgb(28, 33, 41) !important; }
#menu_1528728068049 .omw-menu > ul ul li:hover > a {background-color:rgb(212, 212, 212) !important;color:rgb(28, 33, 41) !important }
#menu_1528728068049 .omw-menu > ul ul ul::after {border-color:transparent rgb(255, 255, 255) transparent transparent }
#menu_1528728068049 .omw-menu {border-radius: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1528728068049 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1528728068049 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1528728068049 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3 li a {color: rgb(255, 255, 255) }
#menu_1528728068049 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1528728068049 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1528728068049 ul.omw-plugin-menu-3 li a {line-height: 30px }
#menu_1528728068049 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1528728068049 .omw-menu > ul > li > ul {top: 60px }
#menu_1528728068049 .omw-menu > ul > li:hover > ul {top: 60px }
#menu_1528728068049 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1528728068049 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1528728068049 ul.hsub {top:30px !important;left:-99999px !important;}
#menu_1528728068049 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1528728068049 .omw-menu{min-width:auto !important;}
#menu_1528728068049 .omw-menu ul ul{min-width:auto !important;}
#menu_1528728068049 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1528728068049 ul.hsub li {float:none;width:100%;}
#menu_1528728068049 a{text-align:left !important;}
/*END menu_1528728068049*//*BEGIN loginlite_1528728068049*/
#loginlite_1528728068049 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1528728068049 .omw-login-link i {display:table;}
#loginlite_1528728068049 .omw-login-link div {display:none;}
#loginlite_1528728068049 .omw-login-link div {font-size:14px;}
#loginlite_1528728068049 .omw-login-link div {font-weight:700;}
#loginlite_1528728068049 .omw-login-link div {float:left;}
#loginlite_1528728068049 .omw-login-link i {font-size:18px;}
#loginlite_1528728068049 .omw-login-link div {line-height:18px;}
#loginlite_1528728068049 .omw-login-link i {line-height:18px;}
#loginlite_1528728068049 .omw-login div {color:rgb(47, 58, 74);}
#loginlite_1528728068049 .omw-login .enc_linha div i {color:rgb(47, 58, 74);}
#loginlite_1528728068049 .omw-login i {color:rgb(255, 255, 255);}
#loginlite_1528728068049 .omw-login-link div {font-family:Montserrat;}
#loginlite_1528728068049 .morph-button:hover .omw-login-link i {color:rgb(255, 255, 255);}
#loginlite_1528728068049 .morph-button:hover .omw-login-link div {color:rgb(152, 152, 152);}
/*END loginlite_1528728068049*//*BEGIN shoppingcart_1528728068050*//*END shoppingcart_1528728068050*/
/*BEGIN menu_1530804193472*/
#menu_1530804193472 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1530804193472 .omw-menu > ul > li > a {color:rgb(28, 33, 41);}
#menu_1530804193472 .omw-menu > ul > li > a {padding:0;}
#menu_1530804193472 .omw-menu > ul > li:hover {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1530804193472 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1530804193472 .omw-menu > ul > li.omw-active {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1530804193472 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1530804193472 .omw-menu > ul > li.active > a {background-color:rgb(28, 102, 236)}
#menu_1530804193472 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1530804193472 .omw-menu > ul ul.hsub li a {background-color:rgb(28, 33, 41);color:rgb(255, 255, 255) !important; }
#menu_1530804193472 .omw-menu > ul ul li:hover > a {background-color:rgb(28, 33, 41) !important;color:rgb(255, 255, 255) !important }
#menu_1530804193472 .omw-menu > ul ul ul::after {border-color:transparent rgb(28, 33, 41) transparent transparent }
#menu_1530804193472 .omw-menu {border-radius: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1530804193472 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1530804193472 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1530804193472 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3 li a {color: rgb(28, 33, 41) }
#menu_1530804193472 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1530804193472 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1530804193472 ul.omw-plugin-menu-3 li a {line-height: 30px }
#menu_1530804193472 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1530804193472 .omw-menu > ul > li > ul {top: 60px }
#menu_1530804193472 .omw-menu > ul > li:hover > ul {top: 60px }
#menu_1530804193472 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1530804193472 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:100%;float:none; display:table; margin-left:0; margin-right:0;margin-bottom:0px;}
#menu_1530804193472 ul.omw-plugin-menu-3 li:hover ul.hsub {top:0 !important;left:-99999px !important;}
#menu_1530804193472 ul.omw-plugin-menu-3 li:hover ul.hsub {left:100% !important;}
#menu_1530804193472 .omw-menu{min-width:10px !important;}
#menu_1530804193472 .omw-menu ul ul{min-width:3.3333333333333335px !important;}
#menu_1530804193472 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1530804193472 ul.hsub li {float:none;width:100%;}
#menu_1530804193472 a{text-align:left !important;}
/*END menu_1530804193472*/
/*BEGIN search_1528731568449*/
#search_1528731568449 #pesquisaOutput {background-color:rgb(255, 255, 255);}
#search_1528731568449 #pesquisaOutput a {color:rgb(120, 120, 120);}
#search_1528731568449 #pesquisaOutput .lineResult {border-bottom-color:rgb(242, 237, 237);}
#search_1528731568449 #pesquisaOutput .searchCategoriaTitle {background-color:rgb(240, 240, 240);color:rgb(89, 69, 69)}
#search_1528731568449 #pesquisaOutput .lineResult.active {background-color:rgb(245, 245, 245);}
#search_1528731568449 #pesquisaOutput .rightSide {color:rgb(176, 176, 176);}
#search_1528731568449 #searchForm .omw-plugin-search-button:hover {color:rgb(161, 161, 161) !important; background-color:rgb(212, 212, 212) !important;}
.omw-plugin-search-container #pesquisaOutput .searchCategoriaTitle, .omw-plugin-search-container #pesquisaOutput{border-color:rgb(242, 237, 237) !important;}
/*END search_1528731568449*//*BEGIN menu_1528731575113*/
#menu_1528731575113 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1528731575113 .omw-menu > ul > li > a {color:rgb(28, 33, 41);}
#menu_1528731575113 .omw-menu > ul > li > a {padding:0;}
#menu_1528731575113 .omw-menu > ul > li:hover {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528731575113 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1528731575113 .omw-menu > ul > li.omw-active {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528731575113 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1528731575113 .omw-menu > ul > li.active > a {background-color:rgb(28, 102, 236)}
#menu_1528731575113 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1528731575113 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1528731575113 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1528731575113 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1528731575113 .omw-menu {border-radius: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1528731575113 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1528731575113 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1528731575113 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3 li a {color: rgb(28, 33, 41) }
#menu_1528731575113 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1528731575113 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1528731575113 ul.omw-plugin-menu-3 li a {line-height: 30px }
#menu_1528731575113 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1528731575113 .omw-menu > ul > li > ul {top: 60px }
#menu_1528731575113 .omw-menu > ul > li:hover > ul {top: 60px }
#menu_1528731575113 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1528731575113 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1528731575113 ul.hsub {top:30px !important;left:-99999px !important;}
#menu_1528731575113 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1528731575113 .omw-menu{min-width:auto !important;}
#menu_1528731575113 .omw-menu ul ul{min-width:auto !important;}
#menu_1528731575113 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1528731575113 ul.hsub li {float:none;width:100%;}
#menu_1528731575113 a{text-align:left !important;}
/*END menu_1528731575113*//*BEGIN loginlite_1528731575114*/
#loginlite_1528731575114 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1528731575114 .omw-login-link i {display:table;}
#loginlite_1528731575114 .omw-login-link div {display:none;}
#loginlite_1528731575114 .omw-login-link div {font-size:14px;}
#loginlite_1528731575114 .omw-login-link div {font-weight:700;}
#loginlite_1528731575114 .omw-login-link div {float:left;}
#loginlite_1528731575114 .omw-login-link i {font-size:18px;}
#loginlite_1528731575114 .omw-login-link div {line-height:18px;}
#loginlite_1528731575114 .omw-login-link i {line-height:18px;}
#loginlite_1528731575114 .omw-login div {color:rgb(28, 33, 41);}
#loginlite_1528731575114 .omw-login .enc_linha div i {color:rgb(28, 33, 41);}
#loginlite_1528731575114 .omw-login i {color:rgb(28, 33, 41);}
#loginlite_1528731575114 .omw-login-link div {font-family:Montserrat;}
#loginlite_1528731575114 .morph-button:hover .omw-login-link i {color:rgb(163, 163, 163);}
#loginlite_1528731575114 .morph-button:hover .omw-login-link div {color:rgb(152, 152, 152);}
/*END loginlite_1528731575114*//*BEGIN shoppingcart_1528731575115*//*END shoppingcart_1528731575115*/
/*BEGIN loginlite_1528727670893*/
#loginlite_1528727670893 .omw-login-link i {float:left;width:auto;margin:0 10px 0 0;}
#loginlite_1528727670893 .omw-login-link i {display:table;}
#loginlite_1528727670893 .omw-login-link div {display:none;}
#loginlite_1528727670893 .omw-login-link div {font-size:14px;}
#loginlite_1528727670893 .omw-login-link div {font-weight:700;}
#loginlite_1528727670893 .omw-login-link div {float:left;}
#loginlite_1528727670893 .omw-login-link i {font-size:18px;}
#loginlite_1528727670893 .omw-login-link div {line-height:18px;}
#loginlite_1528727670893 .omw-login-link i {line-height:18px;}
#loginlite_1528727670893 .omw-login div {color:rgb(47, 58, 74);}
#loginlite_1528727670893 .omw-login .enc_linha div i {color:rgb(47, 58, 74);}
#loginlite_1528727670893 .omw-login i {color:rgb(47, 58, 74);}
#loginlite_1528727670893 .omw-login-link div {font-family:Montserrat;}
#loginlite_1528727670893 .morph-button:hover .omw-login-link i {color:rgb(163, 163, 163);}
#loginlite_1528727670893 .morph-button:hover .omw-login-link div {color:rgb(152, 152, 152);}
/*END loginlite_1528727670893*//*BEGIN shoppingcart_1528727670893*//*END shoppingcart_1528727670893*//*BEGIN menu_1528727865648*/
#menu_1528727865648 i.omw-HamburgerMenu:hover {color:rgb(28, 102, 236) !important;}
#omw-menu-panel-result .omw-menu-panel ul li a:hover {color:rgb(47, 59, 75) !important;}
#omw-menu-panel-result ul li a {color:rgb(255, 255, 255) !important;}
#omw-menu-panel-result {background-color:rgba(29, 132, 237, 0.9) !important;}
#omw-menu-panel-result ul li a {font-size:27px !important;}
#omw-menu-panel-result ul ul li  a {font-size:17px !important;}
#omw-menu-panel-result ul ul li {padding-top:5px !important;}
#omw-menu-panel-result ul li a {font-family:Roboto !important; text-decoration:none;}
#omw-menu-panel-result i#close {color:#ffffff !important; cursor:pointer;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {position:absolute !important;}
#omw-menu-panel-result ul.omw-plugin-menu-1 {list-style:none;}
#omw-menu-panel-result .omw-menu-panel ul li a {letter-spacing:0px;}
/*END menu_1528727865648*//*BEGIN categorias_1528727816604*/
#categorias_1528727816604 .omw-categorias {background-color:rgba(0, 0, 0, 0);}
#categorias_1528727816604 .omw-categorias > ul > li > a {color:rgb(28, 33, 41);}
#categorias_1528727816604 .omw-categorias > ul > li > a {padding:0;}
#categorias_1528727816604 .omw-categorias > ul > li:hover {background-color:rgba(0, 0, 0, 0) !important;color:rgb(28, 102, 236) !important}
#categorias_1528727816604 .omw-categorias > ul > li:hover a {color:rgb(28, 102, 236) !important}
#categorias_1528727816604 .omw-categorias > ul > li.active > a {background-color:rgba(0, 0, 0, 0)}
#categorias_1528727816604 .omw-categorias > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#categorias_1528727816604 .omw-categorias > ul ul.hsub li a {background-color:rgb(214, 214, 214);color:rgb(255, 255, 255) !important; }
#categorias_1528727816604 .omw-categorias > ul ul li:hover > a {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important }
#categorias_1528727816604 .omw-categorias > ul ul ul::after {border-color:transparent rgb(214, 214, 214) transparent transparent }
#categorias_1528727816604 .omw-categorias {border-radius: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#categorias_1528727816604 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) }
#categorias_1528727816604 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#categorias_1528727816604 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li {margin-left: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li {margin-right: 0px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li a {color: rgb(28, 33, 41) }
#categorias_1528727816604 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#categorias_1528727816604 ul.omw-plugin-menu-3 li a {font-size: 13px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li a {line-height: 40px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li a {font-weight: bold }
#categorias_1528727816604 .omw-categorias > ul > li > ul {top: 70px }
#categorias_1528727816604 .omw-categorias > ul > li:hover > ul {top: 70px }
#categorias_1528727816604 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#categorias_1528727816604 .omw-categorias ul.hsub li a{padding:0 20px !important} 
#categorias_1528727816604 ul.hsub li {float:none;width:100%;}
#categorias_1528727816604 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#categorias_1528727816604 ul.omw-plugin-menu-3 .hsub li{width:100%;}
#categorias_1528727816604 ul.hsub {top:40px !important;left:-99999px !important;}
#categorias_1528727816604 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;top:auto !important}
#categorias_1528727816604 .omw-categorias{min-width:auto !important;}
#categorias_1528727816604 .omw-categorias ul ul{min-width:auto !important;}
#categorias_1528727816604 a{text-align:left !important;}
/*END categorias_1528727816604*/
/*BEGIN menu_1528725878353*/
#menu_1528725878353 .omw-menu {background-color:rgba(0, 0, 0, 0);}
#menu_1528725878353 .omw-menu > ul > li > a {color:rgb(28, 33, 41);}
#menu_1528725878353 .omw-menu > ul > li > a {padding:0;}
#menu_1528725878353 .omw-menu > ul > li:hover {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li:hover a {color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.omw-active {background-color:rgb(28, 102, 236) !important;color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.omw-active a {color:rgb(255, 255, 255) !important}
#menu_1528725878353 .omw-menu > ul > li.active > a {background-color:rgb(28, 102, 236)}
#menu_1528725878353 .omw-menu > ul > li > a {border-color:rgba(0, 0, 0, 0)}
#menu_1528725878353 .omw-menu > ul ul.hsub li a {background-color:rgb(47, 59, 75);color:rgb(255, 255, 255) !important; }
#menu_1528725878353 .omw-menu > ul ul li:hover > a {background-color:rgb(47, 59, 75) !important;color:rgb(255, 255, 255) !important }
#menu_1528725878353 .omw-menu > ul ul ul::after {border-color:transparent rgb(47, 59, 75) transparent transparent }
#menu_1528725878353 .omw-menu {border-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {background-color: rgba(0, 0, 0, 0) }
#menu_1528725878353 ul.omw-plugin-menu-3 > li {border-color: rgba(0, 0, 0, 0) !important;}
#menu_1528725878353 ul.omw-plugin-menu-3 > li {border-radius: 0 }
#menu_1528725878353 ul.omw-plugin-menu-3>li:first-child {border-top-left-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:first-child {border-bottom-left-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:last-child {border-top-right-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3>li:last-child {border-bottom-right-radius: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {margin-left: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {margin-right: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {color: rgb(28, 33, 41) }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-family: Montserrat }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-size: 13px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {line-height: 30px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {font-weight: bold }
#menu_1528725878353 .omw-menu > ul > li > ul {top: 60px }
#menu_1528725878353 .omw-menu > ul > li:hover > ul {top: 60px }
#menu_1528725878353 ul.omw-plugin-menu-3 li a {letter-spacing: 0px }
#menu_1528725878353 ul.omw-plugin-menu-3 li {padding-right:20px; padding-left:20px; border-radius:0px;width:auto; float:left; display:block; margin-bottom:0; margin-right:0px;}
#menu_1528725878353 ul.hsub {top:30px !important;left:-99999px !important;}
#menu_1528725878353 ul.omw-plugin-menu-3 li:hover ul.hsub {left:0 !important;}
#menu_1528725878353 .omw-menu{min-width:auto !important;}
#menu_1528725878353 .omw-menu ul ul{min-width:auto !important;}
#menu_1528725878353 .omw-menu ul.hsub li a{padding:0 20px !important} 
#menu_1528725878353 ul.hsub li {float:none;width:100%;}
#menu_1528725878353 a{text-align:left !important;}
/*END menu_1528725878353*//*BEGIN shoppingcart_1528725980765*//*END shoppingcart_1528725980765*/
/*BEGIN w_1637221627929*/
#builder-sections [idd='w_1637221627929'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1637221627929*/
/*BEGIN w_1637222585964*/
#builder-sections [idd='w_1637222585964'] {background-color:transparent !important; }
/*END w_1637222585964*/
/*BEGIN text_1628254452641*/
#builder-sections #text_1628254452641 {background-color:rgba(0, 0, 0, 0) !important; border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628254452641 .omw-sentence {border-color:rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628254452641 .omw-sentence {border-left:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628254452641 .omw-sentence {border-right:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628254452641 .omw-sentence {border-top:0px solid rgba(0, 0, 0, 0) !important;}
#builder-sections #text_1628254452641 .omw-sentence {border-bottom:0px solid rgba(0, 0, 0, 0) !important;}
/*END text_1628254452641*/
/*BEGIN undefined*/
#builder-sections [idd='undefined'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END undefined*/
/*BEGIN w_1637221415757*/
#builder-sections [idd='w_1637221415757'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1637221415757*/
/*BEGIN w_1599737320103*/
#builder-sections [idd='w_1599737320103'] {background-color:rgba(246, 227, 227, 0) !important; }
/*END w_1599737320103*/
/*BEGIN w_1600096658911*/
#builder-sections [idd='w_1600096658911'] {background-color:rgb(255, 255, 255) !important; }
/*END w_1600096658911*/
/*BEGIN w_1637221617258*/
#builder-sections [idd='w_1637221617258'] {background-color:rgba(0, 0, 0, 0) !important; }
@media screen and (min-width: 1500px) { #builder-sections [idd='w_1637221617258'] {background-image:url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background_1500.jpg), url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background.jpg) !important; } }
@media screen and (max-width: 1000px) { #builder-sections [idd='w_1637221617258'] {background-image:url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background_1000.jpg), url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background.jpg) !important; } }
@media screen and (max-width: 750px) { #builder-sections [idd='w_1637221617258'] {background-image:url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background_750.jpg), url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background.jpg) !important; } }
@media screen and (max-width: 500px) { #builder-sections [idd='w_1637221617258'] {background-image:url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background_500.jpg), url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background.jpg) !important; } }
@media screen and (max-width: 300px) { #builder-sections [idd='w_1637221617258'] {background-image:url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background_300.jpg), url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background.jpg) !important; } }
@media screen and (max-width: 100px) { #builder-sections [idd='w_1637221617258'] {background-image:url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background_100.jpg), url(https://cdn.weasy.io/users/player/other/videogamesstockoff-background.jpg) !important; } }
/*END w_1637221617258*/
/*BEGIN image_1562841428836*/
#builder-sections #image_1562841428836 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1562841428836*/
/*BEGIN image_1562841445156*/
#builder-sections #image_1562841445156 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1562841445156*/
/*BEGIN image_1562841381676*/
#builder-sections #image_1562841381676 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1562841381676*/
/*BEGIN w_1628254359952*/
#builder-sections [idd='w_1628254359952'] {background-color:rgba(0, 0, 0, 0) !important; }
/*END w_1628254359952*/
/*BEGIN slideshowlite_1527257353813*/
#slideshowlite_1527257353813 .uk-slidenav{color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1527257353813 .uk-slidenav:hover{opacity:0.6;color:rgb(255, 255, 255) !important;background-color:transparent}
#slideshowlite_1527257353813 .uk-slideshow-nav li a{border-color:rgb(181, 181, 181);opacity:0.6;}
#slideshowlite_1527257353813 .uk-slideshow-nav li a:hover{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1527257353813 .uk-slideshow-nav li a.uk-active{opacity:1;background-color:rgb(181, 181, 181);}
#slideshowlite_1527257353813 .caixaTitulos .slidelite_overlay_titulo{color:rgb(255, 255, 255);font-size:40px;}
#slideshowlite_1527257353813 .caixaTitulos .slidelite_overlay_descricao{color:rgb(182, 182, 182);font-size:21px;}
#slideshowlite_1527257353813 .caixaTitulos{background-color:transparent;}
#slideshowlite_1527257353813 .dummyVideoCover{background-color:transparent;}
#slideshowlite_1527257353813 .caixaTitulosBase:not(.fundoSolido){background-color:transparent;}
/*END slideshowlite_1527257353813*/
/*BEGIN image_1583819468318*/
#builder-sections #image_1583819468318 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1583819468318*/
/*BEGIN image_1588241490575*/
#builder-sections #image_1588241490575 img { border-color:transparent !important; box-shadow:65px 0px 0px transparent !important;}
/*END image_1588241490575*/
/*BEGIN image_1588241512304*/
#builder-sections #image_1588241512304 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}
/*END image_1588241512304*/

/*BEGIN image_1588241531955*/
#builder-sections #image_1588241531955 img { border-color:transparent !important; box-shadow:0px 0px 0px transparent !important;}

/*END image_1588241531955*/
